x = int(input('начальная сумма составляет в рублях: '))
p = int(input('ежегодно сумма увеличивается на следующее количество процентов: '))
y = int(input('конечная сумма в рублях: '))
year = 0
while x  < y:
  x = x + x * (p/100)
  year += 1
print(year)